Subject: Last Call: <draft-ietf-appsawg-mdn-3798bis-15.txt> (Message Disposition Notification) to Internet Standard

From: The IESG <[email-masked]>
Date: Thu, 20 Oct 2016 13:57:08 -0700

The IESG has received a request from the ART Area General Applications
Working Group WG (appsawg) to consider the following document:
- 'Message Disposition Notification'
  <draft-ietf-appsawg-mdn-3798bis-15.txt> as Internet Standard

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2016-11-03. Exceptionally, comments may be
sent to [email-masked] instead. In either case, please retain the
beginning of the Subject line to allow automated sorting.

Abstract

   This memo defines a MIME content-type that may be used by a mail user
   agent (MUA) or electronic mail gateway to report the disposition of a
   message after it has been successfully delivered to a recipient.
   This content-type is intended to be machine-processable.  Additional
   message header fields are also defined to permit Message Disposition
   Notifications (MDNs) to be requested by the sender of a message.  The
   purpose is to extend Internet Mail to support functionality often
   found in other messaging systems, such as X.400 and the proprietary
   "LAN-based" systems, and often referred to as "read receipts,"
   "acknowledgements", or "receipt notifications."  The intention is to
   do this while respecting privacy concerns, which have often been
   expressed when such functions have been discussed in the past.

   Because many messages are sent between the Internet and other
   messaging systems (such as X.400 or the proprietary "LAN-based"
   systems), the MDN protocol is designed to be useful in a multi-
   protocol messaging environment.  To this end, the protocol described
   in this memo provides for the carriage of "foreign" addresses, in
   addition to those normally used in Internet Mail.  Additional
   attributes may also be defined to support "tunneling" of foreign
   notifications through Internet Mail.

   This document obsoletes RFC 3798, moving it to Internet Standard.  It
   also updates RFC 2046 (message/partial Media Type handling) and RFC
   3461 (Original-Recipient header field generation requirement).

The file can be obtained via
https://datatracker.ietf.org/doc/draft-ietf-appsawg-mdn-3798bis/

IESG discussion can be tracked via
https://datatracker.ietf.org/doc/draft-ietf-appsawg-mdn-3798bis/ballot/

No IPR declarations have been submitted directly on this I-D.

The document contains these normative downward reference to a Proposed Standard:

    rfc3503: Message Disposition Notification (MDN) profile for Internet Message Access Protocol (IMAP) (Proposed Standard - Legacy stream)

Additionally, the document contains these normative downward references to Draft Standards:

    rfc5321: Simple Mail Transfer Protocol (Draft Standard - IETF stream)
    rfc3461: Simple Mail Transfer Protocol (SMTP) Service Extension for Delivery Status Notifications (DSNs) (Draft Standard - IETF stream)
    rfc3464: An Extensible Message Format for Delivery Status Notifications (Draft Standard - IETF stream)
    rfc2047: MIME (Multipurpose Internet Mail Extensions) Part Three: Message Header Extensions for Non-ASCII Text (Draft Standard - IETF stream)
    rfc2046: Multipurpose Internet Mail Extensions (MIME) Part Two: Media Types (Draft Standard - IETF stream)

See RFC 3967 for additional information. Note that some of these references may already be listed in the acceptable Downref Registry.